[Interface]
Address = 192.168.20.110/24
PrivateKey = sOT+ClAuu8yeyMK03u6UPXlbYWAmLWTDp1QNet3vGGM=

[Peer]
PublicKey = Nc35eaRjnxPuZv5Ms7w3RZLY8n+LLJ6AllAYGCvC9io=
AllowedIPs = 192.168.18.0/24
Endpoint = centrimerca.tuxum.com:51820
PersistentKeepalive = 10
